'
' Erstellt mit SharpDevelop.
' Benutzer: Tobi
' Datum: 05.03.2018
' Zeit: 10:33
' 
' Sie können diese Vorlage unter Extras > Optionen > Codeerstellung > Standardheader ändern.
'
Partial Class MainForm
	Inherits System.Windows.Forms.Form
	
	''' <summary>
	''' Designer variable used to keep track of non-visual components.
	''' </summary>
	Private components As System.ComponentModel.IContainer
	
	''' <summary>
	''' Disposes resources used by the form.
	''' </summary>
	''' <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
	Protected Overrides Sub Dispose(ByVal disposing As Boolean)
		If disposing Then
			If components IsNot Nothing Then
				components.Dispose()
			End If
		End If
		MyBase.Dispose(disposing)
	End Sub
	
	''' <summary>
	''' This method is required for Windows Forms designer support.
	''' Do not change the method contents inside the source code editor. The Forms designer might
	''' not be able to load this method if it was changed manually.
	''' </summary>
	Private Sub InitializeComponent()
		Dim resources As System.ComponentModel.ComponentResourceManager = New System.ComponentModel.ComponentResourceManager(GetType(MainForm))
		Me.pb23 = New System.Windows.Forms.PictureBox()
		Me.pb22 = New System.Windows.Forms.PictureBox()
		Me.pb24 = New System.Windows.Forms.PictureBox()
		Me.pb7 = New System.Windows.Forms.PictureBox()
		Me.pb6 = New System.Windows.Forms.PictureBox()
		Me.pb5 = New System.Windows.Forms.PictureBox()
		Me.pb25 = New System.Windows.Forms.PictureBox()
		Me.pb8 = New System.Windows.Forms.PictureBox()
		Me.pb1 = New System.Windows.Forms.PictureBox()
		Me.pb2 = New System.Windows.Forms.PictureBox()
		Me.pb3 = New System.Windows.Forms.PictureBox()
		Me.pb9 = New System.Windows.Forms.PictureBox()
		Me.pb10 = New System.Windows.Forms.PictureBox()
		Me.pb11 = New System.Windows.Forms.PictureBox()
		Me.pb4 = New System.Windows.Forms.PictureBox()
		Me.pb12 = New System.Windows.Forms.PictureBox()
		Me.pb13 = New System.Windows.Forms.PictureBox()
		Me.pb14 = New System.Windows.Forms.PictureBox()
		Me.pb15 = New System.Windows.Forms.PictureBox()
		Me.pb16 = New System.Windows.Forms.PictureBox()
		Me.pb17 = New System.Windows.Forms.PictureBox()
		Me.pb18 = New System.Windows.Forms.PictureBox()
		Me.pb19 = New System.Windows.Forms.PictureBox()
		Me.pb20 = New System.Windows.Forms.PictureBox()
		Me.pb21 = New System.Windows.Forms.PictureBox()
		Me.btNeuesSpiel = New System.Windows.Forms.Button()
		Me.tfGesamtanzahl = New System.Windows.Forms.TextBox()
		Me.label1 = New System.Windows.Forms.Label()
		Me.label2 = New System.Windows.Forms.Label()
		Me.label3 = New System.Windows.Forms.Label()
		Me.lblSpieler = New System.Windows.Forms.Label()
		Me.lblComputer = New System.Windows.Forms.Label()
		Me.label6 = New System.Windows.Forms.Label()
		Me.btSpielBeginnSpieler = New System.Windows.Forms.Button()
		Me.btSpielBeginnComputer = New System.Windows.Forms.Button()
		Me.btSpielBeginnZufall = New System.Windows.Forms.Button()
		Me.btNimm2 = New System.Windows.Forms.Button()
		Me.btNimm3 = New System.Windows.Forms.Button()
		Me.btNimm1 = New System.Windows.Forms.Button()
		Me.lblRest = New System.Windows.Forms.Label()
		CType(Me.pb23,System.ComponentModel.ISupportInitialize).BeginInit
		CType(Me.pb22,System.ComponentModel.ISupportInitialize).BeginInit
		CType(Me.pb24,System.ComponentModel.ISupportInitialize).BeginInit
		CType(Me.pb7,System.ComponentModel.ISupportInitialize).BeginInit
		CType(Me.pb6,System.ComponentModel.ISupportInitialize).BeginInit
		CType(Me.pb5,System.ComponentModel.ISupportInitialize).BeginInit
		CType(Me.pb25,System.ComponentModel.ISupportInitialize).BeginInit
		CType(Me.pb8,System.ComponentModel.ISupportInitialize).BeginInit
		CType(Me.pb1,System.ComponentModel.ISupportInitialize).BeginInit
		CType(Me.pb2,System.ComponentModel.ISupportInitialize).BeginInit
		CType(Me.pb3,System.ComponentModel.ISupportInitialize).BeginInit
		CType(Me.pb9,System.ComponentModel.ISupportInitialize).BeginInit
		CType(Me.pb10,System.ComponentModel.ISupportInitialize).BeginInit
		CType(Me.pb11,System.ComponentModel.ISupportInitialize).BeginInit
		CType(Me.pb4,System.ComponentModel.ISupportInitialize).BeginInit
		CType(Me.pb12,System.ComponentModel.ISupportInitialize).BeginInit
		CType(Me.pb13,System.ComponentModel.ISupportInitialize).BeginInit
		CType(Me.pb14,System.ComponentModel.ISupportInitialize).BeginInit
		CType(Me.pb15,System.ComponentModel.ISupportInitialize).BeginInit
		CType(Me.pb16,System.ComponentModel.ISupportInitialize).BeginInit
		CType(Me.pb17,System.ComponentModel.ISupportInitialize).BeginInit
		CType(Me.pb18,System.ComponentModel.ISupportInitialize).BeginInit
		CType(Me.pb19,System.ComponentModel.ISupportInitialize).BeginInit
		CType(Me.pb20,System.ComponentModel.ISupportInitialize).BeginInit
		CType(Me.pb21,System.ComponentModel.ISupportInitialize).BeginInit
		Me.SuspendLayout
		'
		'pb23
		'
		Me.pb23.Image = CType(resources.GetObject("pb23.Image"),System.Drawing.Image)
		Me.pb23.Location = New System.Drawing.Point(846, 595)
		Me.pb23.Name = "pb23"
		Me.pb23.Size = New System.Drawing.Size(24, 212)
		Me.pb23.TabIndex = 1
		Me.pb23.TabStop = false
		Me.pb23.Visible = false
		'
		'pb22
		'
		Me.pb22.Image = CType(resources.GetObject("pb22.Image"),System.Drawing.Image)
		Me.pb22.Location = New System.Drawing.Point(816, 595)
		Me.pb22.Name = "pb22"
		Me.pb22.Size = New System.Drawing.Size(24, 212)
		Me.pb22.TabIndex = 2
		Me.pb22.TabStop = false
		Me.pb22.Visible = false
		'
		'pb24
		'
		Me.pb24.Image = CType(resources.GetObject("pb24.Image"),System.Drawing.Image)
		Me.pb24.Location = New System.Drawing.Point(876, 595)
		Me.pb24.Name = "pb24"
		Me.pb24.Size = New System.Drawing.Size(24, 212)
		Me.pb24.TabIndex = 3
		Me.pb24.TabStop = false
		Me.pb24.Visible = false
		'
		'pb7
		'
		Me.pb7.Image = CType(resources.GetObject("pb7.Image"),System.Drawing.Image)
		Me.pb7.Location = New System.Drawing.Point(366, 595)
		Me.pb7.Name = "pb7"
		Me.pb7.Size = New System.Drawing.Size(24, 212)
		Me.pb7.TabIndex = 4
		Me.pb7.TabStop = false
		Me.pb7.Visible = false
		'
		'pb6
		'
		Me.pb6.Image = CType(resources.GetObject("pb6.Image"),System.Drawing.Image)
		Me.pb6.Location = New System.Drawing.Point(336, 595)
		Me.pb6.Name = "pb6"
		Me.pb6.Size = New System.Drawing.Size(24, 212)
		Me.pb6.TabIndex = 5
		Me.pb6.TabStop = false
		Me.pb6.Visible = false
		'
		'pb5
		'
		Me.pb5.Image = CType(resources.GetObject("pb5.Image"),System.Drawing.Image)
		Me.pb5.Location = New System.Drawing.Point(306, 595)
		Me.pb5.Name = "pb5"
		Me.pb5.Size = New System.Drawing.Size(24, 212)
		Me.pb5.TabIndex = 6
		Me.pb5.TabStop = false
		Me.pb5.Visible = false
		'
		'pb25
		'
		Me.pb25.Image = CType(resources.GetObject("pb25.Image"),System.Drawing.Image)
		Me.pb25.Location = New System.Drawing.Point(906, 595)
		Me.pb25.Name = "pb25"
		Me.pb25.Size = New System.Drawing.Size(24, 212)
		Me.pb25.TabIndex = 7
		Me.pb25.TabStop = false
		Me.pb25.Visible = false
		'
		'pb8
		'
		Me.pb8.Image = CType(resources.GetObject("pb8.Image"),System.Drawing.Image)
		Me.pb8.Location = New System.Drawing.Point(396, 595)
		Me.pb8.Name = "pb8"
		Me.pb8.Size = New System.Drawing.Size(24, 212)
		Me.pb8.TabIndex = 8
		Me.pb8.TabStop = false
		Me.pb8.Visible = false
		'
		'pb1
		'
		Me.pb1.Image = CType(resources.GetObject("pb1.Image"),System.Drawing.Image)
		Me.pb1.Location = New System.Drawing.Point(186, 595)
		Me.pb1.Name = "pb1"
		Me.pb1.Size = New System.Drawing.Size(24, 212)
		Me.pb1.TabIndex = 9
		Me.pb1.TabStop = false
		Me.pb1.Visible = false
		'
		'pb2
		'
		Me.pb2.Image = CType(resources.GetObject("pb2.Image"),System.Drawing.Image)
		Me.pb2.Location = New System.Drawing.Point(216, 595)
		Me.pb2.Name = "pb2"
		Me.pb2.Size = New System.Drawing.Size(24, 212)
		Me.pb2.TabIndex = 10
		Me.pb2.TabStop = false
		Me.pb2.Visible = false
		'
		'pb3
		'
		Me.pb3.Image = CType(resources.GetObject("pb3.Image"),System.Drawing.Image)
		Me.pb3.Location = New System.Drawing.Point(246, 595)
		Me.pb3.Name = "pb3"
		Me.pb3.Size = New System.Drawing.Size(24, 212)
		Me.pb3.TabIndex = 11
		Me.pb3.TabStop = false
		Me.pb3.Visible = false
		'
		'pb9
		'
		Me.pb9.Image = CType(resources.GetObject("pb9.Image"),System.Drawing.Image)
		Me.pb9.Location = New System.Drawing.Point(426, 595)
		Me.pb9.Name = "pb9"
		Me.pb9.Size = New System.Drawing.Size(24, 212)
		Me.pb9.TabIndex = 13
		Me.pb9.TabStop = false
		Me.pb9.Visible = false
		'
		'pb10
		'
		Me.pb10.Image = CType(resources.GetObject("pb10.Image"),System.Drawing.Image)
		Me.pb10.Location = New System.Drawing.Point(456, 595)
		Me.pb10.Name = "pb10"
		Me.pb10.Size = New System.Drawing.Size(24, 212)
		Me.pb10.TabIndex = 14
		Me.pb10.TabStop = false
		Me.pb10.Visible = false
		'
		'pb11
		'
		Me.pb11.Image = CType(resources.GetObject("pb11.Image"),System.Drawing.Image)
		Me.pb11.Location = New System.Drawing.Point(486, 595)
		Me.pb11.Name = "pb11"
		Me.pb11.Size = New System.Drawing.Size(24, 212)
		Me.pb11.TabIndex = 15
		Me.pb11.TabStop = false
		Me.pb11.Visible = false
		'
		'pb4
		'
		Me.pb4.Image = CType(resources.GetObject("pb4.Image"),System.Drawing.Image)
		Me.pb4.Location = New System.Drawing.Point(276, 595)
		Me.pb4.Name = "pb4"
		Me.pb4.Size = New System.Drawing.Size(24, 212)
		Me.pb4.TabIndex = 16
		Me.pb4.TabStop = false
		Me.pb4.Visible = false
		'
		'pb12
		'
		Me.pb12.Image = CType(resources.GetObject("pb12.Image"),System.Drawing.Image)
		Me.pb12.Location = New System.Drawing.Point(516, 595)
		Me.pb12.Name = "pb12"
		Me.pb12.Size = New System.Drawing.Size(24, 212)
		Me.pb12.TabIndex = 17
		Me.pb12.TabStop = false
		Me.pb12.Visible = false
		'
		'pb13
		'
		Me.pb13.Image = CType(resources.GetObject("pb13.Image"),System.Drawing.Image)
		Me.pb13.Location = New System.Drawing.Point(546, 595)
		Me.pb13.Name = "pb13"
		Me.pb13.Size = New System.Drawing.Size(24, 212)
		Me.pb13.TabIndex = 18
		Me.pb13.TabStop = false
		Me.pb13.Visible = false
		'
		'pb14
		'
		Me.pb14.Image = CType(resources.GetObject("pb14.Image"),System.Drawing.Image)
		Me.pb14.Location = New System.Drawing.Point(576, 595)
		Me.pb14.Name = "pb14"
		Me.pb14.Size = New System.Drawing.Size(24, 212)
		Me.pb14.TabIndex = 19
		Me.pb14.TabStop = false
		Me.pb14.Visible = false
		'
		'pb15
		'
		Me.pb15.Image = CType(resources.GetObject("pb15.Image"),System.Drawing.Image)
		Me.pb15.Location = New System.Drawing.Point(606, 595)
		Me.pb15.Name = "pb15"
		Me.pb15.Size = New System.Drawing.Size(24, 212)
		Me.pb15.TabIndex = 20
		Me.pb15.TabStop = false
		Me.pb15.Visible = false
		'
		'pb16
		'
		Me.pb16.Image = CType(resources.GetObject("pb16.Image"),System.Drawing.Image)
		Me.pb16.Location = New System.Drawing.Point(636, 595)
		Me.pb16.Name = "pb16"
		Me.pb16.Size = New System.Drawing.Size(24, 212)
		Me.pb16.TabIndex = 21
		Me.pb16.TabStop = false
		Me.pb16.Visible = false
		'
		'pb17
		'
		Me.pb17.Image = CType(resources.GetObject("pb17.Image"),System.Drawing.Image)
		Me.pb17.Location = New System.Drawing.Point(666, 595)
		Me.pb17.Name = "pb17"
		Me.pb17.Size = New System.Drawing.Size(24, 212)
		Me.pb17.TabIndex = 22
		Me.pb17.TabStop = false
		Me.pb17.Visible = false
		'
		'pb18
		'
		Me.pb18.Image = CType(resources.GetObject("pb18.Image"),System.Drawing.Image)
		Me.pb18.Location = New System.Drawing.Point(696, 595)
		Me.pb18.Name = "pb18"
		Me.pb18.Size = New System.Drawing.Size(24, 212)
		Me.pb18.TabIndex = 23
		Me.pb18.TabStop = false
		Me.pb18.Visible = false
		'
		'pb19
		'
		Me.pb19.Image = CType(resources.GetObject("pb19.Image"),System.Drawing.Image)
		Me.pb19.Location = New System.Drawing.Point(726, 595)
		Me.pb19.Name = "pb19"
		Me.pb19.Size = New System.Drawing.Size(24, 212)
		Me.pb19.TabIndex = 24
		Me.pb19.TabStop = false
		Me.pb19.Visible = false
		'
		'pb20
		'
		Me.pb20.Image = CType(resources.GetObject("pb20.Image"),System.Drawing.Image)
		Me.pb20.Location = New System.Drawing.Point(756, 595)
		Me.pb20.Name = "pb20"
		Me.pb20.Size = New System.Drawing.Size(24, 212)
		Me.pb20.TabIndex = 25
		Me.pb20.TabStop = false
		Me.pb20.Visible = false
		'
		'pb21
		'
		Me.pb21.Image = CType(resources.GetObject("pb21.Image"),System.Drawing.Image)
		Me.pb21.Location = New System.Drawing.Point(786, 595)
		Me.pb21.Name = "pb21"
		Me.pb21.Size = New System.Drawing.Size(24, 212)
		Me.pb21.TabIndex = 26
		Me.pb21.TabStop = false
		Me.pb21.Visible = false
		'
		'btNeuesSpiel
		'
		Me.btNeuesSpiel.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.btNeuesSpiel.Location = New System.Drawing.Point(509, 12)
		Me.btNeuesSpiel.Name = "btNeuesSpiel"
		Me.btNeuesSpiel.Size = New System.Drawing.Size(104, 47)
		Me.btNeuesSpiel.TabIndex = 27
		Me.btNeuesSpiel.Text = "Neues Spiel"
		Me.btNeuesSpiel.UseVisualStyleBackColor = true
		AddHandler Me.btNeuesSpiel.Click, AddressOf Me.BtNeuesSpielClick
		'
		'tfGesamtanzahl
		'
		Me.tfGesamtanzahl.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.tfGesamtanzahl.Location = New System.Drawing.Point(509, 80)
		Me.tfGesamtanzahl.Name = "tfGesamtanzahl"
		Me.tfGesamtanzahl.Size = New System.Drawing.Size(104, 26)
		Me.tfGesamtanzahl.TabIndex = 28
		Me.tfGesamtanzahl.TextAlign = System.Windows.Forms.HorizontalAlignment.Center
		'
		'label1
		'
		Me.label1.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.label1.Location = New System.Drawing.Point(471, 83)
		Me.label1.Name = "label1"
		Me.label1.Size = New System.Drawing.Size(34, 23)
		Me.label1.TabIndex = 29
		Me.label1.Text = "mit"
		'
		'label2
		'
		Me.label2.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.label2.Location = New System.Drawing.Point(619, 83)
		Me.label2.Name = "label2"
		Me.label2.Size = New System.Drawing.Size(111, 23)
		Me.label2.TabIndex = 30
		Me.label2.Text = "Streichhölzer"
		'
		'label3
		'
		Me.label3.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.label3.Location = New System.Drawing.Point(477, 119)
		Me.label3.Name = "label3"
		Me.label3.Size = New System.Drawing.Size(244, 23)
		Me.label3.TabIndex = 31
		Me.label3.Text = "Minimum 15 - Maximum 25"
		'
		'lblSpieler
		'
		Me.lblSpieler.Font = New System.Drawing.Font("Microsoft Sans Serif", 15.75!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.lblSpieler.Location = New System.Drawing.Point(50, 12)
		Me.lblSpieler.Name = "lblSpieler"
		Me.lblSpieler.Size = New System.Drawing.Size(340, 56)
		Me.lblSpieler.TabIndex = 32
		Me.lblSpieler.Text = "Spieler"
		'
		'lblComputer
		'
		Me.lblComputer.Font = New System.Drawing.Font("Microsoft Sans Serif", 15.75!, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.lblComputer.ImageAlign = System.Drawing.ContentAlignment.TopRight
		Me.lblComputer.Location = New System.Drawing.Point(726, 12)
		Me.lblComputer.Name = "lblComputer"
		Me.lblComputer.Size = New System.Drawing.Size(335, 56)
		Me.lblComputer.TabIndex = 33
		Me.lblComputer.Text = "Computer"
		Me.lblComputer.TextAlign = System.Drawing.ContentAlignment.TopRight
		'
		'label6
		'
		Me.label6.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.label6.Location = New System.Drawing.Point(511, 168)
		Me.label6.Name = "label6"
		Me.label6.Size = New System.Drawing.Size(102, 23)
		Me.label6.TabIndex = 34
		Me.label6.Text = "es beginnt"
		Me.label6.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'btSpielBeginnSpieler
		'
		Me.btSpielBeginnSpieler.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.btSpielBeginnSpieler.Location = New System.Drawing.Point(386, 195)
		Me.btSpielBeginnSpieler.Name = "btSpielBeginnSpieler"
		Me.btSpielBeginnSpieler.Size = New System.Drawing.Size(104, 47)
		Me.btSpielBeginnSpieler.TabIndex = 35
		Me.btSpielBeginnSpieler.Text = "Spieler"
		Me.btSpielBeginnSpieler.UseVisualStyleBackColor = true
		AddHandler Me.btSpielBeginnSpieler.Click, AddressOf Me.BtSpielBeginnSpielerClick
		'
		'btSpielBeginnComputer
		'
		Me.btSpielBeginnComputer.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.btSpielBeginnComputer.Location = New System.Drawing.Point(637, 195)
		Me.btSpielBeginnComputer.Name = "btSpielBeginnComputer"
		Me.btSpielBeginnComputer.Size = New System.Drawing.Size(104, 47)
		Me.btSpielBeginnComputer.TabIndex = 37
		Me.btSpielBeginnComputer.Text = "Computer"
		Me.btSpielBeginnComputer.UseVisualStyleBackColor = true
		AddHandler Me.btSpielBeginnComputer.Click, AddressOf Me.BtSpielBeginnComputerClick
		'
		'btSpielBeginnZufall
		'
		Me.btSpielBeginnZufall.Font = New System.Drawing.Font("Microsoft Sans Serif", 11.25!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.btSpielBeginnZufall.Location = New System.Drawing.Point(509, 195)
		Me.btSpielBeginnZufall.Name = "btSpielBeginnZufall"
		Me.btSpielBeginnZufall.Size = New System.Drawing.Size(104, 47)
		Me.btSpielBeginnZufall.TabIndex = 38
		Me.btSpielBeginnZufall.Text = "Zufalls- entscheid"
		Me.btSpielBeginnZufall.UseVisualStyleBackColor = true
		AddHandler Me.btSpielBeginnZufall.Click, AddressOf Me.BtSpielBeginnZufallClick
		'
		'btNimm2
		'
		Me.btNimm2.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.btNimm2.Location = New System.Drawing.Point(50, 129)
		Me.btNimm2.Name = "btNimm2"
		Me.btNimm2.Size = New System.Drawing.Size(100, 31)
		Me.btNimm2.TabIndex = 39
		Me.btNimm2.Text = "Nimm 2"
		Me.btNimm2.UseVisualStyleBackColor = true
		AddHandler Me.btNimm2.Click, AddressOf Me.BtNimm2Click
		'
		'btNimm3
		'
		Me.btNimm3.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.btNimm3.Location = New System.Drawing.Point(50, 168)
		Me.btNimm3.Name = "btNimm3"
		Me.btNimm3.Size = New System.Drawing.Size(100, 31)
		Me.btNimm3.TabIndex = 40
		Me.btNimm3.Text = "Nimm 3"
		Me.btNimm3.UseVisualStyleBackColor = true
		AddHandler Me.btNimm3.Click, AddressOf Me.BtNimm3Click
		'
		'btNimm1
		'
		Me.btNimm1.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.btNimm1.Location = New System.Drawing.Point(50, 93)
		Me.btNimm1.Name = "btNimm1"
		Me.btNimm1.Size = New System.Drawing.Size(100, 30)
		Me.btNimm1.TabIndex = 41
		Me.btNimm1.Text = "Nimm 1"
		Me.btNimm1.UseVisualStyleBackColor = true
		AddHandler Me.btNimm1.Click, AddressOf Me.BtNimm1Click
		'
		'lblRest
		'
		Me.lblRest.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle
		Me.lblRest.Font = New System.Drawing.Font("Microsoft Sans Serif", 12!, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, CType(0,Byte))
		Me.lblRest.Location = New System.Drawing.Point(509, 486)
		Me.lblRest.Name = "lblRest"
		Me.lblRest.Size = New System.Drawing.Size(104, 23)
		Me.lblRest.TabIndex = 42
		Me.lblRest.TextAlign = System.Drawing.ContentAlignment.MiddleCenter
		'
		'MainForm
		'
		Me.AutoScaleDimensions = New System.Drawing.SizeF(6!, 13!)
		Me.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font
		Me.ClientSize = New System.Drawing.Size(1115, 819)
		Me.Controls.Add(Me.lblRest)
		Me.Controls.Add(Me.btNimm1)
		Me.Controls.Add(Me.btNimm3)
		Me.Controls.Add(Me.btNimm2)
		Me.Controls.Add(Me.btSpielBeginnZufall)
		Me.Controls.Add(Me.btSpielBeginnComputer)
		Me.Controls.Add(Me.btSpielBeginnSpieler)
		Me.Controls.Add(Me.label6)
		Me.Controls.Add(Me.lblComputer)
		Me.Controls.Add(Me.lblSpieler)
		Me.Controls.Add(Me.label3)
		Me.Controls.Add(Me.label2)
		Me.Controls.Add(Me.label1)
		Me.Controls.Add(Me.tfGesamtanzahl)
		Me.Controls.Add(Me.btNeuesSpiel)
		Me.Controls.Add(Me.pb21)
		Me.Controls.Add(Me.pb20)
		Me.Controls.Add(Me.pb19)
		Me.Controls.Add(Me.pb18)
		Me.Controls.Add(Me.pb17)
		Me.Controls.Add(Me.pb16)
		Me.Controls.Add(Me.pb15)
		Me.Controls.Add(Me.pb14)
		Me.Controls.Add(Me.pb13)
		Me.Controls.Add(Me.pb12)
		Me.Controls.Add(Me.pb4)
		Me.Controls.Add(Me.pb11)
		Me.Controls.Add(Me.pb10)
		Me.Controls.Add(Me.pb9)
		Me.Controls.Add(Me.pb3)
		Me.Controls.Add(Me.pb2)
		Me.Controls.Add(Me.pb1)
		Me.Controls.Add(Me.pb8)
		Me.Controls.Add(Me.pb25)
		Me.Controls.Add(Me.pb5)
		Me.Controls.Add(Me.pb6)
		Me.Controls.Add(Me.pb7)
		Me.Controls.Add(Me.pb24)
		Me.Controls.Add(Me.pb22)
		Me.Controls.Add(Me.pb23)
		Me.Name = "MainForm"
		Me.Text = "Nimm-Spiel"
		AddHandler Load, AddressOf Me.MainFormLoad
		CType(Me.pb23,System.ComponentModel.ISupportInitialize).EndInit
		CType(Me.pb22,System.ComponentModel.ISupportInitialize).EndInit
		CType(Me.pb24,System.ComponentModel.ISupportInitialize).EndInit
		CType(Me.pb7,System.ComponentModel.ISupportInitialize).EndInit
		CType(Me.pb6,System.ComponentModel.ISupportInitialize).EndInit
		CType(Me.pb5,System.ComponentModel.ISupportInitialize).EndInit
		CType(Me.pb25,System.ComponentModel.ISupportInitialize).EndInit
		CType(Me.pb8,System.ComponentModel.ISupportInitialize).EndInit
		CType(Me.pb1,System.ComponentModel.ISupportInitialize).EndInit
		CType(Me.pb2,System.ComponentModel.ISupportInitialize).EndInit
		CType(Me.pb3,System.ComponentModel.ISupportInitialize).EndInit
		CType(Me.pb9,System.ComponentModel.ISupportInitialize).EndInit
		CType(Me.pb10,System.ComponentModel.ISupportInitialize).EndInit
		CType(Me.pb11,System.ComponentModel.ISupportInitialize).EndInit
		CType(Me.pb4,System.ComponentModel.ISupportInitialize).EndInit
		CType(Me.pb12,System.ComponentModel.ISupportInitialize).EndInit
		CType(Me.pb13,System.ComponentModel.ISupportInitialize).EndInit
		CType(Me.pb14,System.ComponentModel.ISupportInitialize).EndInit
		CType(Me.pb15,System.ComponentModel.ISupportInitialize).EndInit
		CType(Me.pb16,System.ComponentModel.ISupportInitialize).EndInit
		CType(Me.pb17,System.ComponentModel.ISupportInitialize).EndInit
		CType(Me.pb18,System.ComponentModel.ISupportInitialize).EndInit
		CType(Me.pb19,System.ComponentModel.ISupportInitialize).EndInit
		CType(Me.pb20,System.ComponentModel.ISupportInitialize).EndInit
		CType(Me.pb21,System.ComponentModel.ISupportInitialize).EndInit
		Me.ResumeLayout(false)
		Me.PerformLayout
	End Sub
	Private lblRest As System.Windows.Forms.Label
	Private btNimm3 As System.Windows.Forms.Button
	Private btNimm2 As System.Windows.Forms.Button
	Private btSpielBeginnZufall As System.Windows.Forms.Button
	Private btSpielBeginnComputer As System.Windows.Forms.Button
	Private btSpielBeginnSpieler As System.Windows.Forms.Button
	Private label6 As System.Windows.Forms.Label
	Private lblComputer As System.Windows.Forms.Label
	Private lblSpieler As System.Windows.Forms.Label
	Private label3 As System.Windows.Forms.Label
	Private label2 As System.Windows.Forms.Label
	Private label1 As System.Windows.Forms.Label
	Private tfGesamtanzahl As System.Windows.Forms.TextBox
	Private btNeuesSpiel As System.Windows.Forms.Button
	Private pb21 As System.Windows.Forms.PictureBox
	Private pb20 As System.Windows.Forms.PictureBox
	Private pb19 As System.Windows.Forms.PictureBox
	Private pb18 As System.Windows.Forms.PictureBox
	Private pb17 As System.Windows.Forms.PictureBox
	Private pb16 As System.Windows.Forms.PictureBox
	Private pb15 As System.Windows.Forms.PictureBox
	Private pb14 As System.Windows.Forms.PictureBox
	Private pb13 As System.Windows.Forms.PictureBox
	Private pb12 As System.Windows.Forms.PictureBox
	Private pb4 As System.Windows.Forms.PictureBox
	Private pb11 As System.Windows.Forms.PictureBox
	Private pb10 As System.Windows.Forms.PictureBox
	Private pb9 As System.Windows.Forms.PictureBox
	Private pb3 As System.Windows.Forms.PictureBox
	Private pb2 As System.Windows.Forms.PictureBox
	Private pb1 As System.Windows.Forms.PictureBox
	Private pb8 As System.Windows.Forms.PictureBox
	Private pb25 As System.Windows.Forms.PictureBox
	Private pb5 As System.Windows.Forms.PictureBox
	Private pb6 As System.Windows.Forms.PictureBox
	Private pb7 As System.Windows.Forms.PictureBox
	Private pb24 As System.Windows.Forms.PictureBox
	Private pb22 As System.Windows.Forms.PictureBox
	Private pb23 As System.Windows.Forms.PictureBox
	Private btNimm1 As System.Windows.Forms.Button
End Class
